.company{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #000000;
	font-weight:bold;
}

.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}

.magin {
	padding:5px;
}
table { 
	font-size:100%;
} 
body { font-size:76%;
	margin:0;
	padding:0;
	background-color:#343434;
	color:#000000;
}

a:link {color:#bb7344; text-decoration: none;}
a:visited {color:#bb7344; text-decoration: none;}
a:hover {color:#d60326; text-decoration: none;}
a:active {color:#d60326; text-decoration: none;}

.bgtop{ background-image: url(images/bgtop.jpg);
		background-repeat:repeat-x;}
.bgbottom{ background-image: url(images/bottom.jpg);
		   background-position:bottom; 
	       background-repeat:repeat-x;}
.line01{ background-image: url(images/line.jpg);
		 background-position:top;
		 background-repeat:repeat-x;}

.bgmenu{ background-color:#ffffff;
}
.bg_r{
	   background-color:#343434;}
